古いWindows / CPUでGOM Encoderを使いたい

サポート > FAQ

リストに戻る

ID カテゴリ タイトル
M013 動作 古いWindows / CPUでGOM Encoderを使いたい

GOM Encoder[2014/04/21]より、必要最小動作環境が下記の通り変更となりました。

OS: Windows 8.1(32bit/64bit), 8(32bit/64bit), 7(32bit/64bit), Vista(32bit/64bit), XP SP2以上
CPU: Intel Pentium 4プロセッサ、AMD Athlon 64プロセッサ以上

GOM Picker: Internet Explorer 8以上

Windows 2000およびWindows XP SP1、もしくは上記に満たないCPUをご利用の方は、専用のGOM Encoder[2013/10/24](GOMENCODER2KSETUP_JPN.EXE)をダウンロードしてインストールしてくださいますようお願いいたします。
なお、GOMENCODER2KSETUP_JPN.EXEは、2013年10月24日に配布した[2013/10/24]と機能的には同一のバージョンですが、下記の変更が含まれます。
-セキュリティの強化

タグ XP,  SP1,  2000,  CPU
コピー
URLコピー

リストに戻る